=== debian/changelog ===
mangohud (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #954844)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 29 Nov 2020 20:52:47 +0100
