=== debian/control ===
Source: mangohud
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               meson,
               pkg-config,
               glslang-tools,
               mesa-common-dev,
               libdbus-1-dev,
               libvulkan-dev,
               libx11-dev,
               libwayland-dev,
               libxnvctrl-dev,
               python3-mako,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/flightlessmango/MangoHud
Vcs-Browser: https://salsa.debian.org/games-team/mangohud
Vcs-Git: https://salsa.debian.org/games-team/mangohud.git

Package: mangohud
Section: misc
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: libxnvctrl0,
Description: Vulkan/OpenGL overlay for monitoring FPS, temperatures, CPU/GPU load and more
 A modification of the Mesa Vulkan overlay, including GUI improvements with HUD
 configuration, temperature reporting, and logging capabilities. Includes a
 script (mangohud) to start it on any OpenGL or Vulkan application.
 To get data for Nvidia GPUs, you need to install libxnvctrl0.
