=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
        -Duse_system_vulkan=enabled \
        -Dwith_nvml=disabled \
        -Dwith_wayland=enabled \
