=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?MangoHud-v(\d[\d.]*)-Source-DFSG\.tar\.gz%mangohud-$1.tar.gz%" \
    https://github.com/flightlessmango/MangoHud/releases (?:.*?/)?MangoHud-v(\d[\d.]*)-Source-DFSG\.tar\.gz
