=== debian/changelog ===
mangohud (0.6.5-2) unstable; urgency=medium

  * Update standards version to 4.6.0.1, no changes needed
  * Upload to unstable

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 13 Oct 2021 14:19:31 +0200

mangohud (0.6.5-1) experimental; urgency=medium

  * New upstream version 0.6.5

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 08 Jul 2021 21:55:39 +0200

mangohud (0.6.4-1) experimental; urgency=medium

  * New upstream version 0.6.4

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 24 Jun 2021 17:16:26 +0200

mangohud (0.6.3-1) experimental; urgency=medium

  * New upstream version 0.6.3

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 14 Jun 2021 20:45:49 +0200
