=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mangohud
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
+Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson,
                pkg-config,
@@ -16,7 +16,7 @@
                python3-mako,
                python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/flightlessmango/MangoHud
 Vcs-Browser: https://salsa.debian.org/games-team/mangohud
 Vcs-Git: https://salsa.debian.org/games-team/mangohud.git
