=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?MangoHud-v(\d[\d.]*)-Source-DFSG\.tar\.xz%mangohud-$1.tar.xz%" \
    https://github.com/flightlessmango/MangoHud/releases (?:.*?/)?MangoHud-v(\d[\d.]*)-Source-DFSG\.tar\.xz
