## mangohud 0.6.7

=== debian/changelog ===
mangohud (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 04 May 2022 21:47:31 +0200

mangohud (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 28 Oct 2021 11:33:42 +0200
