## mangohud 0.6.7.1

=== debian/changelog ===
mangohud (0.6.7.1-1) unstable; urgency=medium

  * New upstream version 0.6.7.1
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 05 Jul 2022 11:50:00 +0200

mangohud (0.6.7-2) unstable; urgency=medium

  * Team upload
  * d/p/Build-mangoapp-and-mangohudctl-for-any-CPU-architecture.patch:
    Fix FTBFS on 32-bit architectures by building mangohudctl and mangoapp
    there too

 -- Simon McVittie <smcv@debian.org>  Thu, 12 May 2022 13:37:47 +0100
