=== debian/changelog ===
mangohud (0.6.8-2) unstable; urgency=medium

  * Fix watch file due to GitHub changes

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 09 Nov 2022 22:32:25 +0100

mangohud (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8 (Closes: #1016209)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 01 Aug 2022 10:25:18 +0200
