=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-mako,
                python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/flightlessmango/MangoHud
 Vcs-Browser: https://salsa.debian.org/games-team/mangohud
 Vcs-Git: https://salsa.debian.org/games-team/mangohud.git
