=== debian/changelog ===
mangohud (0.6.9.1-2build1) noble; urgency=medium

  * Rebuild against latst spdlog

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Nov 2023 20:01:22 -0500

mangohud (0.6.9.1-2) unstable; urgency=medium

  [ Safir Secerovic ]
  * a/p/01-vulkan_manifest_fix.patch:
    Compatiblity fix with latest Mesa Vulkan versions

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 09 Aug 2023 17:50:30 +0200

mangohud (0.6.9.1-1) unstable; urgency=medium

  * New upstream version 0.6.9.1 (Closes: #1037769)
  * Update standards version to 4.6.2, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 18 Jul 2023 22:10:11 +0200
