=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-        -Duse_system_vulkan=enabled \
         -Duse_system_spdlog=enabled \
         -Dwith_nvml=disabled \
         -Dwith_xnvctrl=enabled \
