## mangohud 0.7.1.1

=== meson_options.txt ===
--- 
+++ 
@@ -12,3 +12,5 @@
 option('mangohudctl', type: 'boolean', value : false)
 option('mangoapp_layer', type: 'boolean', value : false)
 option('tests', type: 'feature', value: 'auto', description: 'Run tests')
+option('mangoplot', type: 'feature', value: 'enabled')
+option('dynamic_string_tokens', type: 'boolean', value: true, description: 'Use dynamic string tokens in LD_PRELOAD')
