=== debian/changelog ===
mangohud (0.7.1.1-1) unstable; urgency=medium

  * New upstream version 0.7.1.1
  * New binary package: mangoplot (temporarily disabled)
  * Added runtime dependencies to mangoplot:
    python3, python3-numpy, python3-matplotlib
  * Removed 01-vulkan_manifest_fix.patch
  * Added patch:
    02-mangoplot_use_python3.patch
  * Added libMangoHud_opengl.so to debian/mangohud.install
  * Substituded pkg-config with pkgconf  

 -- Safir Secerovic <sapphire@linux.org.ba>  Sun, 24 Mar 2024 22:06:57 -0600
