=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson,
-               pkg-config,
+               pkgconf,
                glslang-tools,
                mesa-common-dev,
                libdbus-1-dev,
@@ -35,6 +35,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Recommends: mangoctl,
+            mangoplot,
 Suggests: libxnvctrl0,
           goverlay,
 Description: Vulkan/OpenGL overlay for monitoring FPS, temperatures, CPU/GPU load and more
@@ -72,3 +73,20 @@
  monitoring FPS, temperatures, CPU/GPU load and more.
  .
  This package contains an optional CLI application to control MangoHud.
+
+#Package: mangoplot
+#Section: misc
+#Architecture: any
+#Multi-Arch: no
+#Depends: mangohud (= ${binary:Version}),
+#         ${misc:Depends},
+#         python3,
+#         python3-numpy,
+#         python3-matplotlib, 
+#Description: Plotting script for local visualization of FPS data
+# mangoplot is a plotting script that is shipped with MangoHud: 
+# in a given folder, it takes each log file, makes a 1D heatmap of its 
+# framerates, then stacks the heats maps vertically to form a 2D graph 
+# for easy visual comparison between benchmarks.
+# .
+# This package contains a plotting script to visualize FPS offline.
