=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,5 @@
         -Dwith_wayland=enabled \
         -Dmangoapp=true \
         -Dmangohudctl=true \
-        -Dmangoapp_layer=true
+        -Dmangoapp_layer=true \
+	-Dmangoplot=disabled
