=== debian/changelog ===
mangohud (0.7.2-2) unstable; urgency=medium

  * Team Upload
  * Use canonical address for Games Team

  [Bo YU]
  * Backport commit from upstream to fix crash on riscv64. (Closes: #1084946)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 10 Feb 2025 21:24:14 +0100

mangohud (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Added libxkbcommon-dev to the build-deps

 -- Safir Secerovic <sapphire@linux.org.ba>  Mon, 02 Sep 2024 18:31:14 -0600
