=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mangohud
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson,
@@ -22,6 +22,7 @@
                libxrandr-dev,
                python3-mako,
                python3-setuptools,
+               libxkbcommon-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/flightlessmango/MangoHud
@@ -73,20 +74,3 @@
  monitoring FPS, temperatures, CPU/GPU load and more.
  .
  This package contains an optional CLI application to control MangoHud.
-
-#Package: mangoplot
-#Section: misc
-#Architecture: any
-#Multi-Arch: no
-#Depends: mangohud (= ${binary:Version}),
-#         ${misc:Depends},
-#         python3,
-#         python3-numpy,
-#         python3-matplotlib, 
-#Description: Plotting script for local visualization of FPS data
-# mangoplot is a plotting script that is shipped with MangoHud: 
-# in a given folder, it takes each log file, makes a 1D heatmap of its 
-# framerates, then stacks the heats maps vertically to form a 2D graph 
-# for easy visual comparison between benchmarks.
-# .
-# This package contains a plotting script to visualize FPS offline.
