=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
         -Dmangoapp=true \
         -Dmangohudctl=true \
         -Dmangoapp_layer=true \
-	-Dmangoplot=disabled
+        -Dmangoplot=disabled
