## mangohud 0.8.1

=== meson_options.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 option('loglevel', type: 'combo', choices : ['trace', 'debug', 'info', 'warn', 'err', 'critical', 'off'], value : 'info', description: 'Max log level in non-debug build')
 option('mangoapp', type: 'boolean', value : false)
 option('mangohudctl', type: 'boolean', value : false)
-option('mangoapp_layer', type: 'boolean', value : false)
 option('tests', type: 'feature', value: 'auto', description: 'Run tests')
 option('mangoplot', type: 'feature', value: 'enabled')
 option('dynamic_string_tokens', type: 'boolean', value: true, description: 'Use dynamic string tokens in LD_PRELOAD')
+option('with_fex', type : 'boolean', value : false)
