=== debian/changelog ===
mangohud (0.8.1-3) unstable; urgency=medium

  * Add :native to python3-mako build dependency (allows cross-compilation)
  * Add appstream build dependency for metainfo test
  * mangohud properly Recommends mangohudctl now
  * mangohud:amd64 Recommends mangohud:i386
  * Add mangoplot package
  * Reuse description for binary packages

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Fri, 15 Aug 2025 00:00:03 +0500

mangohud (0.8.1-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1100366)
  * d/control: add myself to uploaders, formatting
  * d/copyright: fix lintian superfluous-file-pattern

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Mon, 11 Aug 2025 22:00:26 +0400

mangohud (0.8.1-1) experimental; urgency=medium

  * New upstream version 0.8.1
  * Update standards to 4.7.2, no changes needed
  * Drop riscv64 build patch

 -- Safir Secerovic <sapphire@linux.org.ba>  Wed, 28 May 2025 02:20:51 -0600
