=== debian/control ===
Source: mangohud
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Stephan Lachnit <stephanlachnit@debian.org>,
 Ilya Orlov <ilyaorlov124@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 appstream <!nocheck>,
 meson,
 pkgconf,
 glslang-tools,
 mesa-common-dev,
 libdbus-1-dev,
 libdrm-dev,
 libvulkan-dev,
 libglew-dev,
 libopengl-dev,
 nlohmann-json3-dev,
 libglfw3-dev,
 libspdlog-dev,
 libx11-dev,
 libwayland-dev,
 libxnvctrl-dev,
 libxrandr-dev,
 python3-mako:native,
 python3-setuptools,
 libxkbcommon-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/flightlessmango/MangoHud
Vcs-Browser: https://salsa.debian.org/games-team/mangohud
Vcs-Git: https://salsa.debian.org/games-team/mangohud.git
Description: Vulkan/OpenGL overlay for monitoring FPS, temperatures, CPU/GPU load and more
 MangoHud is a highly customizable overlay for Vulkan and OpenGL application to
 monitoring FPS, temperatures, CPU/GPU load and more.

Package: mangohud
Section: misc
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 mangohud:i386 [amd64],
 mangohudctl,
 mangoplot,
Suggests:
 libxnvctrl0,
 goverlay,
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package includes the libraries for MangoHud and includes a script called
 mangohud to start it on any OpenGL or Vulkan application.
 To get data for Nvidia GPUs, you need to install libxnvctrl0.

Package: mangoapp
Section: misc
Architecture: any
Multi-Arch: no
Depends:
 mangohud (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 gamescope,
Description: Application to render MangoHud with gamescope
 ${source:Extended-Description}
 .
 This package contains an application called mangoapp to use mangohud with the
 gamescope compositor.

Package: mangohudctl
Section: misc
Architecture: any
Multi-Arch: no
Depends:
 mangohud (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Application to control MangoHud
 ${source:Extended-Description}
 .
 This package contains an optional CLI application to control MangoHud.

Package: mangoplot
Section: misc
Architecture: all
Depends:
 python3,
 python3-matplotlib,
 python3-numpy,
 ${misc:Depends},
Enhances:
 mangohud,
Description: Script for easy visual comparison between MangoHud benchmarks
 ${source:Extended-Description}
