=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,5 @@
         -Dwith_wayland=enabled \
         -Dmangoapp=true \
         -Dmangohudctl=true \
-        -Dmangoapp_layer=true \
-        -Dmangoplot=disabled
+        -Dmangoapp=true \
+        -Dmangoplot=enabled
