## mangohud 0.8.2~rc2

=== debian/changelog ===
mangohud (0.8.2~rc2-1) unstable; urgency=medium

  * New upstream version 0.8.2-rc2 (Closes: #1113924)
  * d/gbp.conf: enable pristine-tar
  * d/control: Remove unnecessary build dependencies

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Sat, 15 Nov 2025 00:05:26 +0500
