=== debian/control ===
--- 
+++ 
@@ -15,9 +15,7 @@
  libdbus-1-dev,
  libdrm-dev,
  libvulkan-dev,
- libglew-dev,
  libopengl-dev,
- nlohmann-json3-dev,
  libglfw3-dev,
  libspdlog-dev,
  libx11-dev,
@@ -25,7 +23,6 @@
  libxnvctrl-dev,
  libxrandr-dev,
  python3-mako:native,
- python3-setuptools,
  libxkbcommon-dev,
 Standards-Version: 4.7.2
 Homepage: https://github.com/flightlessmango/MangoHud
