=== debian/watch ===
version=4
opts="searchmode=plain,filenamemangle=s%MangoHud-v@ANY_VERSION@-Source-DFSG.tar.xz%@PACKAGE@-$1.tar.xz%,versionmangle=s%-%~%" \
https://api.github.com/repos/flightlessmango/MangoHud/releases?per_page=100 \
https://github.com/flightlessmango/MangoHud/releases/download/[^/]*/MangoHud-v@ANY_VERSION@-Source-DFSG.tar.xz
